continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Morgovsky, Alexander (US - Glen Mills)" <amorgov...@deloitte.com>
Subject RE: 1.1-alpha-beta questions
Date Mon, 06 Aug 2007 01:01:44 GMT
That is fine.  Thank you. 

-----Original Message-----
From: Brett Porter [mailto:brett.porter@gmail.com] 
Sent: Sunday, August 05, 2007 9:00 PM
To: continuum-users@maven.apache.org
Subject: Re: 1.1-alpha-beta questions

Both could be bugs, though it's a bit hard to tell from the
information you've given. If you can come up with some reproducible
steps we can see, and put them in JIRA, we'll certainly look into it.

On 06/08/07, Morgovsky, Alexander (US - Glen Mills)
<amorgovsky@deloitte.com> wrote:
> Yes, I expected the order to be the same as if I were running the
build
> of the parent project from command-line.  However, some of the
projects
> were not built in the expected order.  As for the Java part, I set my
> JAVA_HOME to the JDK installation directory.  Is there a specific
> version of Java 1.5 I may use for 1.1-beta-1 to work?  Thank you.
>
> -----Original Message-----
> From: Brett Porter [mailto:brett.porter@gmail.com]
> Sent: Sunday, August 05, 2007 5:21 PM
> To: continuum-users@maven.apache.org
> Subject: Re: 1.1-alpha-beta questions
>
> On 06/08/07, Morgovsky, Alexander (US - Glen Mills)
> <amorgovsky@deloitte.com> wrote:
> > What is the "fresh build" option?
>
> Clean check out from SCM
>
> >
> > What is the "release" option?
>
> Uses the Maven release plugin's technology to do a web based release
> from SCM (tag, build, update POMs).
>
> > I was successfully able to install 1.1-alpha-1, and I saw an issue
> where
> > I tried to build the group with all the modules, the modules were
not
> > built according to the order defined in the parent POM.  Is this
issue
> > fixed in 1.1-beta-1?
>
> They are built in the reactor (dependency) order - is that not what
> you'd expect?
>
> > I tried installing 1.1-beta-1, but the service could not find
> tools.jar
> > in the Java 1.5 version 12 installation.  Which version of Java 1.5
> > should I install for 1.1-beta-1?
>
> I've never seen that before - is your JAVA_HOME set to JDK or JRE?
>
> - Brett
>
>
> This message (including any attachments) contains confidential
information intended for a specific individual and purpose, and is
protected by law.  If you are not the intended recipient, you should
delete this message.
>
>
> Any disclosure, copying, or distribution of this message, or the
taking of any action based on it, is strictly prohibited. [v.E.1]
>


-- 
Brett Porter
Blog: http://www.devzuz.org/blogs/bporter/

Mime
View raw message